jonasbn

Changes for version 0.03

  • Addressed issue #2. The policy did not evaluate require statements
    • https://github.com/jonasbn/Perl-Critic-Policy-logicLAB-ModuleBlacklist/issues/2
  • Migrating build system from Module::Build to Dist::Zilla

Modules